Application: gvSIG desktop - gvSIG bugs #2275
Georreferenciacion: Selecciéon de formatos de imagen
02/01/2014 01:54 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Raster

Target version: 2.1.0-2219-testing

Severity: Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2218 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Actualmente al buscar la imagen a georreferenciar, por defecto tiene activo el formato RAW, cuando lo ideal es que estuviera "Todos
los formatos" ya que agiliza la experiencia del usuario al no tener que estar buscando entre el desplegable de formatos.
Adjunto imagen.

History

#1 - 02/01/2014 01:55 PM - Alvaro Anguix
- File Georef_formatos.png added

#2 - 02/04/2014 09:09 AM - Ignacio Brodin

- Status changed from New to Fixed
- Target version changed from 2.1.0-2221-testing to 2.1.0-2219-testing

No he podido replicar el problema porque parece que la seleccion por defecto en ese combo no se comporta igual en todos los sistemas. A mi por
defecto me aparece siempre "todos los formatos" seleccionado. De todas formas e intentado forzar la seleccion a esa entrada, por lo que deberia
solucionarse para tu caso también. Compruebalo en la 2219.

gvsig-georeferencing:r52

#3 - 02/20/2014 11:26 PM - Alvaro Anguix

- Status changed from Fixed to Closed

Files
